{
  "name": "com.veryrare.gitcheck",
  "version": "1.0.0",
  "displayName": "Git Check",
  "description": "Dialog popup when exiting unity to commit and push changes",
  "unity": "2019.1",
  "unityRelease": "0b5",
  "documentationUrl": "https://gitlab.com/veryrare.software/gitcheck/",
  "changelogUrl": "https://gitlab.com/veryrare.software/gitcheck/changelog.html",
  "licensesUrl": "https://gitlab.com/veryrare.software/gitcheck/licensing.html",
  "dependencies": {
 },
  "keywords": [
    "git",
    "version control"
  ],
  "author": {
    "name": "Very Rare s.r.o",
    "email": "veryrare.software@gmail.com",
    "url": "https://wwww.veryrare.software"
  },
  "type": "tool",
  "repository": {
    "url": "https://gitlab.com/veryrare.software/gitcheck.git",
    "type": "git"
  }
}
